/*
Theme Name:     Customizr Child
Theme URI:      http://themesandco.com/customizr
Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !
Author:         Nicolas Guillaume (nikeo)
Author URI:     http://themesandco.com
Template:       customizr
Version:        1.0.0
*/

/* Your awesome customizations start right here !
-------------------------------------------------------------- */
/* Change font size, color of Page/Post Title */
/* h1=Page, h2=Post */
h1.entry-title, h2.entry-title 
{		/* Alternative font-size: 0.5em; color is gold*/
	font-size: 34px; 
	color: #996600;
	/* background-color: red; */
} 

/* change font size, color of 'Category Archives' page */
.archive-header  h1{	
	/* display: none; */
	font-size: 34px; 
	color: #996600;
	line-height: 34px;
	/* background-color: red; */
}  


/*-----------------------------------------------------------------------------------------------------------------*/

/* Change li font style */
li {
    font-family: "Josefin Sans",arial,sans-serif;
	font-size: 16px;
}
/*-----------------------------------------------------------------------------------------------------------------*/

/* Change link style for content inside [restabs] */
ul.restabs {
	list-style-image: url('https://www.mirarco.org/wp-content/uploads/CAMIRO-Archives/arrow1.jpg');
}

ul.restabs a {
    color: #004646;
    text-decoration: none;
	font-size: 14px;
    font-weight: 400;
}
ul.restabs a:focus, a:hover {
    color: #996600;
    text-decoration: underline;
}
ul.restabs a:active, a:focus, a:hover {
    outline: none;
    -moz-outline-style: none;
}


/*-----------------------------------------------------------------------------------------------------------------*/

/* Adjust tab font, font color, background-color, - used for all centre: Overview, Project,...tabs*/

.osc-res-tab a {
	color: #004646;    		/* affect the link within the content under the tab */
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;

	/*background-color:  #777777;		 general tab color is grey */
}
.osc-res-tab a:hover {
    color: #996600;				/* affect the tab name */
    text-decoration: underline;
	/*background-color:  #004646;		 when mouse on, tab color is teal */
}


/* content under the tab */
.osc-res-tab .tab-content > .tab-pane, .osc-res-tab .pill-content > .pill-pane {
    font-size: 16px;
}



/*-----------------------------------------------------------------------------------------------------------------*/

/* Change link style */
a {
    color: #004646;
    text-decoration: underline;
}
a:focus, a:hover {
    color: #996600;
    text-decoration: underline;
}
a:active, a:focus, a:hover {
    outline: none;
    -moz-outline-style: none;
}

/*-----------------------------------------------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------------------------------------------*/

/* Change blockquote style */
blockquote p {
    margin-bottom: 0px;
    font-size: 16px;
    font-weight: 800;
    line-height: 1.2;
}
/*-----------------------------------------------------------------------------------------------------------------*/

/* Change Label style for CP Contact Form with PayPal */
#fbuilder .top_aligned .fields label {
}
label {
    display: block;
    margin-bottom: 5px;
    font-weight: 600;
}
/*-----------------------------------------------------------------------------------------------------------------*/

/* Change Nav Menu */

/* Adjust Menu (red) text color, (Garamond) font-family, (1.6em) font-size  */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter,
.navbar .nav > li.current-menu-item > a,
.navbar .nav > li.current-menu-ancestor > a {
display:        inline;
font-size:      1.6em;
font-weight: 	600;
padding:        5px 15px;
}
 
/* Adjust Menu colors - Normal */
.navbar .nav > li > a, .navbar .nav > li > a:first-letter {
color:          #222222;
text-shadow:    none;
}
/* Adjust Menu colors - Hover */
.navbar .nav > li > a:hover, .navbar .nav > li > a:hover:first-letter {
color:          white;                      
text-shadow:    none;
}
/* Adjust Menu colors - Active */
.navbar .nav > li > a:active, .navbar .nav > li > a:active:first-letter,
.navbar .nav > li.current-menu-item > a,
.navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li.current-menu-item > a:first-letter,
.navbar .nav > li.current-menu-ancestor > a:first-letter {
color:          #996600;
text-shadow:    none;
}

/* Remove the Hover/Focus Colors  */
.navbar .nav > li.current-menu-item > a, .navbar .nav > li.current-menu-ancestor > a,
.navbar .nav > li > a:hover, .navbar .nav > li > a:focus {
color:          #996600;
background-color: none;

}

/* Adjust dropdown Menu current item */
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 600;
    line-height: 20px;
    color: #333333;					/* text color */
	background:     lightgray;		/* (lightgray) shading */
	text-decoration: none;			/* no underline for link */
    white-space: nowrap;
    font-size: 1.3em;
}

.dropdown-menu > li.current-menu-item > a {
    text-decoration: none;
    color: #996600;
    background-color: #F2F2F2;
}

/*-----------------------------------------------------------------------------------------------------------------*/

/* Change Grey Bar between Navbar and Slider. These changes are for all pages/posts */
.tc-header {
	/*
    min-height: 45px;
    background: none repeat scroll 0% 0% #FFF;
    border-bottom: 5px solid #004646;	
    z-index: 200;
	*/
    border-top: none;	/* Remove the grey bar on the page top. Default is "border-top: 5px solid #5A5A5A;" */
}
/*-----------------------------------------------------------------------------------------------------------------*/

/* Change the Grey Bar on specific pages
	"border-bottom" is the top bar under nav-menu: #004646=teal */

/* 1st - Remove or set your color for the Grey Bar for all pages */	
header.tc-header {
border-bottom: 3px solid teal;
/*
background: url('http://localhost/websites/www.mirarco.org/wp-content/uploads/2014/10/page-bar.png') no-repeat fixed 0 0 #FFF;
 */
}
/* 2nd - settings for other page/post */
/* Front Page */
.home header.tc-header {
border-bottom:  none;	/* Stop showing on Front-page. Default is "border-bottom:  2px solid green;" */
background: none;
}

/*-----------------------------------------------------------------------------------------------------------------*/
/* Remove the white bar right below the page titles on all the pages. This also will shrink the space in between */
/*
	.featurette-divider {
	display: none;
	}
*/

/*-----------------------------------------------------------------------------------------------------------------*/
/* Remove the white spaces on menu box by un-display social-icons and site tagline words on the top, so nav-menu can move up.  */
.navbar-wrapper .social-block {
display:none;
}
.span7.inside.site-description {
display:none;
}

/* Adjust Nav-menu vertical position */
.navbar .nav {
    position: relative;
    left: 0px;
    display: block;
    float: left;
    margin: 18px 10px 0px 0px;	/* set top 18px. Default is 0*/
}
/*---------------------------------------------------------------------------------------------------*/

/* Remove Navbar box. This script is for Customizr theme version under 3.2.1           */
/*
	.navbar .navbar-inner {
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	background:         none;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}
*/
/*-----------------------------------------------------------------------------------------------------------------*/




/*-----------------------------------------------------------------------------------------------------------------*/

/* Make Carousel fade - adapt 2s to required delay */
.carousel-inner > .czr-item {
-webkit-transition: opacity 2s ease-in-out ;
transition:         opacity 2s ease-in-out ;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
opacity:        1;
z-index:        1;
left:           0;
}
.carousel-inner > .active.left {
opacity:        0;
z-index:        2;
left:           0;
}
.carousel-inner > .active.right {
opacity:        0;
z-index:        2;
left:           0;
}
 
/* remove previous/next arrows from home page only (".home .tc-carousel-control")
	for All Carousels on all page - use ".carousel-control" */
.home .tc-carousel-control {
display:none ;
}

/*-----------------------------------------------------------------------------------------------------------------*/

/* Change Slider Titles (2em) font-size, (Garamond) font-family, (red) color */
.carousel-caption h1 {
font-family:    Candara;
font-size:      1.6em;
color: 			white;
}
.carousel-caption p {
font-family:    Candara;
font-size:      1.3em;
color: 			white;
}
.carousel-caption .btn {
font-family:    "Century Gothic";
font-size:      1em;
color: 			white;
}

/*-----------------------------------------------------------------------------------------------------------------*/
/* Change transparency of slider caption background */
/* the last value is the opacity (default is 0.2): 1 is black, 0 is transparent. Adjust it to different value to find the desired opacity. */
.carousel-caption {
background: rgba(0, 0, 0, 0.5);

/* caption size: default width = 60%, padding=5%, margin-left=11% */
max-width: 50%;	
padding: 2%;
line-height: 14px;
vertical-align: middle;
margin-left: 5%;
}
/*-----------------------------------------------------------------------------------------------------------------*/

/* change the fonts in your post (or page) titles */
.post .entry-title {
/*font-family: font-name-here;  */
/* color: #ffff00; */
/* position: relative; */
/* left: 43%; */
/* text-decoration: none; */
font-size: 25px; /* change size */
}


/* Styling a search form in the menu. Using the Genericons magnifying glass icon */
/* my-nav-menu-search menu item created in functions.php. Move it way over to the right */
.navbar .nav .my-nav-menu-search {
    float: right;
}
.navbar .nav {
    width: 100%;
}
.my-nav-menu-search .search-form {
    position: relative;
    margin: 0;
}
/*Stop the display of the Search button*/
.my-nav-menu-search .search-submit {
    display: none;
}
/* The "Search for" text is needed for screen readers, but we move it off screen, so we won't see it */
.my-nav-menu-search .search-form .screen-reader-text {
    position: absolute;
    left: -9999px;
    overflow: hidden;
}
 
/* Style the search input textbox */
.my-nav-menu-search .search-field {
    background: transparent;
    border: none;
    -webkit-box-shadow:    none;
    -moz-box-shadow:       none;
    box-shadow:            none;
    cursor: pointer;
    height: 26px;
    margin: 2px 0 2px 0;
    padding: 0 0 0 36px;
    position: relative;
    -webkit-transition: width 400ms ease;
    -moz-transition:    width 400ms ease;
    -o-transition:      width 400ms ease;
    transition:         width 400ms ease;
    width: 0px;
}
 
/* Expand the search box when you click it */
.my-nav-menu-search .search-field:active,
.my-nav-menu-search .search-field:focus {
    color: #5a5a5a;
    /* change the colour above if you are working with a dark navbar background */
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 70px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none;
    margin: 0;
}
 
/* Add a magnifying glass background */
.my-nav-menu-search .search-form:before {
    font-family: 'FontAwesome';
    content: '\f002';
    position: absolute; /* this is the key to put it visually inside the search field */
    font-size: 19px;
    font-weight: normal;
    top: 5px; /* tune this vertical alignment inside the search field, as needed */
    left: 5px; /* tune this horizontal alignment inside the search field, as needed */
	color:	#996600;
}
 
/* Reset nav width and search floating for mobile menu */
@media (max-width: 979px){
    .navbar .nav .my-nav-menu-search {
        float: left;
    }
    .navbar .nav {
        width: auto;
    }
}
 

/*---------------------------------------------------------------------------------------------------*/

/* Remove the icon before page/post titles */
.format-icon:before {
display: none;
}

/* Remove the icon and category archives header*/
	/*header.archive-header {
	display: none;
	} 
*/

/* Add background on page title, not for blog-post title */
	/* .entry-title {
	background:     url(http://localhost/websites/www.mirarco.org/wp-content/uploads/2014/10/page-header.png) repeat 0 0;
	}
	*/
/*---------------------------------------------------------------------------------------------------*/

/* Change Footer-Credit/Copyrights area Background, Border, Font/Color/Size, Alignment */
/* Change Background, Border, Font/Color as needed  */
footer#footer .colophon {
background:     none repeat scroll 0 0 #ffffff;
border-top:     1px solid #ffffff;
color:          #5A5A5A;
padding:        12px 0 0 0;
}
/* Change font-size, alignment as needed  */
footer#footer p, footer#footer a {
padding:        0px ;
font-size:      0.9em ;
text-align:     center;
line-height:    1.2em ;
}
/* Change font-size of Titles  */
footer#footer h3{
font-size:      1em ;
line-height:    1.2em ;
}

/*---------------------------------------------------------------------------------------------------*/

/* Change Footer-widget area Background, Border */
footer#footer {
    color: rgb(250, 250, 250) !important;
    border-top: 12px solid #E9EAEE;
    background: none repeat scroll 0% 0% #004646;	/* default #5A5A5A */
    padding: 0px;
	border-top:	none;	/* Remove grey bar */
}

/* Change widget title font size */
footer#footer h3 {				/* 'widget-title' is controled by footer<h3> (<h3 class="widget-title">Recent Posts</h3>) */
font-size: 18px;
}
/*---------------------------------------------------------------------------------------------------*/
/* Change Widget font, alignment */
#footer_one {
text-align:     left ;
}
#footer_one .widget.widget_recent_entries li {
border-bottom: none;		/* Remove border-line under each news for footer-widget-one (left) */
}
#footer_two {
text-align:     left ;
}
#footer_three {
text-align:     left ;
font-size:	0.9em;
}
/*---------------------------------------------------------------------------------------------------*/

/* Change the size of the Social Icons */
/* Footer Social Icons */
.colophon .social-block {
font-size: 2em;			/* 2em means 2 times the size of the current font. */
}
/*---------------------------------------------------------------------------------------------------*/

/* Change the color of the Social Icons */
/* Footer Social Icons */
footer#footer .colophon a.icon-twitter          {color:#996600;}    /* Change to desired color */
footer#footer .colophon a.icon-linkedin         {color:#996600;}    /* Change to desired color */
}
/*---------------------------------------------------------------------------------------------------*/

/* Remove the white spaces between page title and grey bar above navigation menu */
.page #main-wrapper {
margin-top: 0px; /* adjust top/bottom right/left */

}
.featurette-divider {
margin-top: 0px; /* adjust top/bottom right/left */

}
/*---------------------------------------------------------------------------------------------------*/

/* Remove Post Author */
.by-author {
	display: none;
}

/*---------------------------------------------------------------------------------------------------*/
/* CSS for Centres main page grid layout */
.my-centres-grid [class*="span"] {
  background-color: #eee;
  text-align: center;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  min-height: 20px;
  line-height: 20px;
  border: 2px solid #ccc;
  margin-top: 0px;
  margin-bottom: 20px;
}
.my-centres-grid [class*="span"]:hover {
  background-color: #ddd;
}
.my-centres-grid [class*="span"] [class*="span"] {
  background-color: #ccc;
}
.my-centres-title {
  font-weight: 600;
  font-size: 1.3em;
  line-height: 2em;
}
i
/*---------------------------------------------------------------------------------------------------*/
/* CSS for "Display Posts Shortcode" plug-in */
.display-posts-listing  .listing-item {	/* doesn't work for Customizr theme */
	margin-bottom: 20px;
}
.display-posts-listing  .title {
	font-size: 1.2em;
	font-weight: bold;
}

/*---------------------------------------------------------------------------------------------------*/